Skip to main content
`Ctrl`+`K`

# slepc4py.SLEPc.FN.Type

class slepc4py.SLEPc.FN.Type

  Bases: `object`

  FN type.

  Attributes Summary

  `COMBINE` | Object `COMBINE` of type `str`
  `EXP` | Object `EXP` of type `str`
  `INVSQRT` | Object `INVSQRT` of type `str`
  `LOG` | Object `LOG` of type `str`
  `PHI` | Object `PHI` of type `str`
  `RATIONAL` | Object `RATIONAL` of type `str`
  `SQRT` | Object `SQRT` of type `str`

  Attributes Documentation

  COMBINE: str = COMBINE

    Object `COMBINE` of type `str`

  EXP: str = EXP

    Object `EXP` of type `str`

  INVSQRT: str = INVSQRT

    Object `INVSQRT` of type `str`

  LOG: str = LOG

    Object `LOG` of type `str`

  PHI: str = PHI

    Object `PHI` of type `str`

  RATIONAL: str = RATIONAL

    Object `RATIONAL` of type `str`

  SQRT: str = SQRT

    Object `SQRT` of type `str`